
U++ - Bug #1933

Fonts are not verticaly centered on Manjaro Linux (KDE)

02/26/2019 09:10 PM - Zbigniew Rebacz

Status: Rejected Start date: 02/26/2019

Priority: High Due date:

Assignee: % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2020.2 - NTH Spent time: 0.00 hour

Description

I just installed new distribution and found that text is not vertically centered like on other distributions. I attached screenshot for more

information:

History

#1 - 03/02/2019 03:59 PM - Zbigniew Rebacz

I belive the issue is reproducible on other distros when you didn't allow to install ms fonts during installation and after that. Manjaro doesn't have in their

repos fonts. Workaround:

- https://forum.manjaro.org/t/trouble-installing-ms-ttf-fonts-again/53101 (Installing ms fonts on Manjaro)

#2 - 03/02/2019 03:59 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#3 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#4 - 05/24/2020 12:46 PM - Zbigniew Rebacz

- Status changed from New to Rejected

In order to work correctly you need to install proprietary font packages.

#5 - 05/24/2020 12:48 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH
